MediaWiki:Common.css: Difference between revisions

From Bitcraft Wiki
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: Header Bar: .vector-header { background: #002B6A !important; } Sidebar background: .vector-sidebar-container { background: #0B1220; } Page background: body { background: #0B1220; } Links: a { color: #3399FF; } a:hover { color: #5EB6FF; }"
 
No edit summary
Line 2: Line 2:
/* Header Bar */
/* Header Bar */
.vector-header {
.vector-header {
     background: #002B6A !important;
     background: url('/images/background.png') center center no-repeat;
    background-size: cover;
}
}



Revision as of 14:21, 27 December 2025

/* CSS placed here will be applied to all skins */
/* Header Bar */
.vector-header {
    background: url('/images/background.png') center center no-repeat;
    background-size: cover;
}

/* Sidebar background */
.vector-sidebar-container {
    background: #0B1220;
}

/* Page background */
body {
    background: #0B1220;
}

/* Links */
a {
    color: #3399FF;
}
a:hover {
    color: #5EB6FF;
}